@media only screen and (min-width:768px){
	.openBottomNewsletter{display:none;}
	.hideOnMobile, .hideInMobile{display:inline-block !important;}
	.showOnMobile, .showInMobile{display:none !important;}
	.wallaMenu a:hover:after{
		filter:alpha(opacity=100);
		opacity:1;
		-khtml-opacity:1;
		-webkit-transform:translateY(0);
		transform:translateY(0);
	}
}
@media only screen and (max-width:1650px){
	nav > ul > li{margin:0 0 0 17px;}
	nav ul > li > a{font-size:15px;}
	.search-fld {width:300px;margin:0;}
}
@media only screen and (max-width:1600px){
	body:not(.walla) .wrapper, .newhpBanner{margin-top:118px !important;}
	nav{width:100%;}
	nav > ul{display:block;}
	.search-fld{margin:0;}
	.searchVSyoutubeBtn{float:none;display:inline-block;vertical-align:top;}
	.lang-login{float:none;vertical-align:top;}
	.header-right{text-align:center;}
}
@media only screen and (max-width:1450px){
	.nav-container{padding:10px 20px !important;}
	.newhpBanner{margin:98px 0 0 0 !important;}
	.map-section-right{width:53%;margin:20px 0 0 0;padding:0 3%;}
	.map-section-left{width:47%;}
	.map-section-rgt-blk2 .search-items{margin:0 0 3.5% 3.5%;}
	.map-section-rgt-blk2 .friends-blk2-cont2-inn{margin:0;}
	.map-section-rgt-blk2 .friends-blk2-cont2-in{margin:0;}
	.map-section-rgt-blk2 .friends-blk2-cont2-in{height:690px;}
	.search-fld{width:250px;}
	.slct.chibiparent ul{max-width:53vw;}
}
@media only screen and (max-width:1350px){
	header{padding:20px 1.5%;}
	.header-right{width:94%;}
	.header-left{width:25%;}
	.language{float:left;}
	.search-fld{width:auto !important;}
	.about-left .abt-share{left:0;}
	.slct.chibiparent ul{max-width:57vw;}
}
@media only screen and (max-width:1295px){
	nav > ul > li{float:right;margin:0 0 0 20px;}
	nav ul > li > a{font-size:15px;}
	.slct.chibiparent ul{max-width:60vw;}
}
@media only screen and (max-width:1220px){
	#dashBoardCont form.sLinksForm, #myFormSocialLinks{width:72%;padding:0 0 0 20px;}
	.container{width:100%;padding:0 15px;box-sizing:border-box;}
	.logo{margin:0 0 0 15px;}
	nav ul > li{margin:0 0 0 15px;}
	nav ul > li > a{font-size:15px;}
	.enrolment .enrol{font-size:15px;margin:0 20px 0 0;}
	.home-general-right{width:25%;border-left:1px solid #cccbe4;padding-left:10px;}
	.map-blk .map .map-img{width:100%;}
	.home-general-left{width:73%;}
	.home-general-blk-2-rgt{width:100%;}
	.smpWrapper, .sppWrapper{width:-webkit-calc(100% + 24px);width:calc(100% + 24px);}
	.gallery-blk1 .gallery{width:48%;}
	.gallery-blk1 .gallery .gallery-fig .gallery-img{width:100%;height:170px;}
	.home-general-blk-2-lft{width:38%;}
	.home-general-blk-2-lft-in .lft-galery .lft-galery-img{width:100%;height:179px;}
	.home-general-blk-2-lft-in .lft-galery.adst{height:178px;}
	.home-general-blk-2-lft-in .lft-galery .pic1{width:80%;height:159px;}
	.home-general-blk-2-lft-in .lft-galery .pic2{width:90%;height:159px;}
	.home-general-blk-2-lft-in .lft-galery .pic3{width:100%;height:159px;}
	.friends-blk-cont1{width:85%;}
	.friends-blk-cont2{width:13%;}
	.friends-blk2-cont2-inn{width:100%;}
	.friends-blk2-cont2-inn .house-img{width:100%;}
	.house-blk{padding:0 10px 10px 10px;}
	.house-blk-rgt{width:73%;padding:6px 5px 0 0;}
	.house-blk-rgt .head_2{font-size:18px;line-height:18px;padding:0 0 3px 0;}
	.house-blk-rgt .para_1{font-size:12px;line-height:15px;}
	.house-blk-lft{width:60px;}
	.map-section-rgt-blk2 .friends-blk2-cont2-in{height:642px;}
	.map-section-rgt-blk2 .house-blk-rgt{padding:5px 2% 0 0;width:66%;}
	.map-section-left .map2-img{height:810px;}
	.about-right{width:25%;}
	.about-left{width:73%;}
	.team-block-right-in .team-img,
	.team-block-right-in{height:150px;}
	.team-block-lft .scl-icons{margin:0 15px 0 0;}
	.contact-us-left-in{padding:0 3% 0 0;}
	.contact-share{left:0px;}
	.architet.adst1 .architet-left.adst{width:270px;}
	.edit-personal-right{width:23%;}
	.edit-personal-left{width:75%;}
	.edit-personal-left-in{width:100%;float:right;}
	.edit-personal-blk1-right{width:100%;}
	.edit-personal-blk1-rgt1{width:49%;}
	.edit-personal-blk1-left{width:28%;}
	.edit-personal-blk1-left .add .add-fig .add-img{width:100%;height:180px;height:auto !important;width:100% !important;}
	.architet.adst1 .prof-bg .prof-bg-img{margin:30px auto 0;}
	.my-gallery .my-galery-img{height:110px;}
	.profesional-tools-cont .prf-tools-img1{height:155px;}
	.updates-block-2-cont{min-height:165px;padding:30px 10px 30px 10px;}
	.messages-block-2-right{width:30%;}
	.msg-blk2-lft{width:calc(100% - 50px);width:-webkit-calc(100% - 50px);}
	.msg-blk2-rgt{width:40px;}
	.messages-block-2-left{width:68%;}
	.msg-rgt-blk2{width:90%;}
	.msg-lft-blk2{width:17%;left:1%;}
	.msgWrap{width:70%;}
	.glx{width:30%;margin:6% 0 0 3%;}
	.glx.home-general-blk-2-rgt-in{width:66.666%;height:403px;}
	.login-user > li > a{max-width:145px;}
	.msg-rgt-blk2 .head_5{max-width:80%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
	.main-content.searchPage .about-right{display:none;}
	.main-content.searchPage .about-left{border:none;width:100% !important;}
	.searchCategoryTitleWrapper.onMobile{display:block;height:100px;}
	.searchCategoryTitleWrapper.onMobile .searchCategoryTitle, 
	.searchCategoryTitleWrapper.onMobile  .searchLabels{float:right;}
}
@media only screen and (max-width:1099px){
	.login-user > li > a{font-weight:bold;}
	.wrapper, .newhpBanner{margin-top:60px !important;}
	.floatingBannerWrap{height:355px;}
	.floatingBanner_googlePlayLink, .floatingBanner_appStoreLink{
		top:145px;
		width:52px;
		height:19px;
	}
	.floatingBanner_googlePlayLink{
		left:65px;
	}
	.floatingBanner_appStoreLink{
		left:10px;
	}
	.architet-left{width:380px;}
	.architet-left .folow .folow-in, .dashBack .dasbc .folow-in{font-size:13px;}
	.architet-left .folow, .dashBack .dasbc{margin:0 5px 0 0;}
	.logoWrap{width:40%;height:260px;line-height:10px;}
	.header-right{-webkit-transition:all 0.8s ease;transition:all 0.8s ease;right:-100%;float:right;display:block;width:75%;margin:0 0 15px 0;position:fixed;width:100%;height:100%;z-index:999;background:#fff;top:60px;overflow-y:auto;overflow-x:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;border-top:1px solid #dedfd0;}
	nav ul > li{margin:0;float:right;width:100%;padding:10px;border-bottom:1px solid #ececec;}
	.subDiv{bottom:15px;position:absolute;top:auto;bottom:25px;width:70%;display:block;-webkit-transition:all 0.4s ease;transition:all 0.4s ease;z-index:44;display:none;}
	.usersubDiv{bottom:15px;position:absolute;top:auto;bottom:25px;width:70%;display:block;-webkit-transition:all 0.4s ease;transition:all 0.4s ease;z-index:44;left:-100%;right:auto;display:none;}
	.subParent:hover .subDiv{left:0;display:none;}
	.subParent:hover .subDiv.usersubDiv{left:0;right:auto;top:20%;}
	.header-left{float:none;display:block;width:225px;margin:0 auto 0;}
	nav,.search-fld,.lang-login{display:block;-webkit-box-flex:1;-ms-flex:1 100%;flex:1 100%;}
	.lang-login{max-height:45px;padding:1px 10px 0;border-bottom:1px solid #d0d0d0;font-size:14px;border-top:1px solid #d0d0d0;}
	.searchVSyoutubeBtn{-ms-flex-order:2;order:2;text-align:center;}
	.youtubeBtnOnBannerWrap{margin:10px 5px 10px 10px;float:none;display:inline-block;vertical-align:top;max-width:-webkit-calc(50% - 15px);max-width:calc(50% - 15px);}
	.search-fld{max-width:-webkit-calc(50% - 15px);max-width:calc(50% - 15px);-webkit-box-ordinal-group:2;max-height:40px !important;margin:10px 10px 10px 5px;float:none;display:inline-block !important;}
	.login-user{float:none;display:inline-block;}
	.login-user > li{padding:0 7px !important;}
	nav{padding-top:0;padding-bottom:70px;width:100%;max-width:100%;}
	.menu-icon{display:block;position:absolute;left:10px;top:16px;z-index:9;cursor:pointer;}
	header{padding-top:10px;padding-bottom:10px;}
	.wrapper{margin-top:60px;position:relative;right:0;-webkit-transition:all 0.8s ease;transition:all 0.8s ease;}
	.wrapper.open{right:10%;}
	.header-right.open{right:0;}
	.galFx{width:100%;height:100%;}
	.architet-right{width:100%;}
	.architet-rgt-blk1{width:-webkit-calc(100% - 202px);width:calc(100% - 202px);}
	.architet-blk1-rgt .prof-img{width:100%;height:auto;}
	.architet-blk1-lft{width:-webkit-calc(100% - 102px);width:calc(100% - 102px);padding:5px 0;margin:0;float:left;}
	.architet-blk1-lft .head_4{font-size:15px;line-height:15px;padding:0 0 5px 0;}
	.architet-blk1-lft .para_1{font-size:12px;line-height:15px;}
	.architet-left{width:100%;padding:17px 0 0 0;}
	.architet-left .folow, .dashBack .dasbc{padding:5px 12px 5px 7px;margin-bottom:5px;}
}
@media only screen and (max-width:991px){
	.walla .push{height:280px;}
	#dashBoardCont form.sLinksForm, #myFormSocialLinks{width:100%;padding:0;}
	.architet.adst1 .architet-left.adst .slct_2{top:18px;}
	.architet.adst1 .architet-left.adst .btn_2{top:28px;}
	.bottomNewsletterWrap{padding:10px 0 45px 0;}
	.push{margin:241px 0 0 0;}
	.bottomNewsletterWrap .container{padding:0 50px;}
	.bottomNsltrInputsWrap{width:33.333%;}
	.bottomNsltrInputsWrap.bniw1{padding:0 0 0 5px;}
	.bottomNsltrInputsWrap.bniw2{padding:0 5px;}
	.bottomNsltrInputsWrap.bniw3{width:33.333%;padding:0 5px 0 0;}
	.bottomNsltrSubmit{position:absolute;top:60px;left:0;}
	.msg-lft-blk2{width:22%;left:1%;}
	.msgWrap{width:100%;} 
	.big_post_right, .big_post_left{width:100%;}
	.post_thumb{width:50%;}
	.boulevard_posts_thumbs_container .post_thumb{width:50%;}
	.post_figure{height:220px;}
	.logoWrap{width:40%;height:260px;line-height:10px;}
	.glx.home-general-blk-2-rgt-in{width:66%;height:235px;}
	.glx{height:110px;}
	.my-gallery .my-galery-fig{height:110px;}
	.my-gallery .my-galery-fig .play{margin:-50px -10px;}
	.header-right{-webkit-transition:all 0.8s ease;transition:all 0.8s ease;right:-100%;float:right;display:block;width:75%;margin:0 0 15px 0;position:fixed;width:100%;height:100%;z-index:999;background:#fff;top:60px;overflow-y:auto;overflow-x:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;border-top:1px solid #dedfd0;}
	nav ul > li{margin:0;float:right;width:100%;padding:10px;border-bottom:1px solid #ececec;}
	.subDiv{bottom:15px;position:absolute;top:auto;bottom:25px;width:70%;display:block;-webkit-transition:all 0.4s ease;transition:all 0.4s ease;z-index:44;display:none;}
	.usersubDiv{bottom:15px;position:absolute;top:auto;bottom:25px;width:70%;display:block;-webkit-transition:all 0.4s ease;transition:all 0.4s ease;z-index:44;left:-100%;right:auto;display:none;}
	.subParent:hover .subDiv{left:0;display:none;}
	.subParent:hover .subDiv.usersubDiv{left:0;right:auto;top:20%;}
	.subDiv.usersubDiv.subshow{display:block;}
	.header-left{float:none;display:block;width:225px;margin:0 auto 0;}
	.map-blk .map .map-img{height:130px;}
	.home-general-blk3-lft{width:66%;}
	.gallery-blk1 .gallery .gallery-fig .gallery-img{height:150px;}
	.home-general-blk-2-lft-in .lft-galery .lft-galery-img{height:144px;}
	.home-general-blk-2-lft-in .lft-galery.adst{height:144px;}
	.home-general-blk-2-lft-in .lft-galery .pic1{height:124px;}
	.home-general-blk-2-lft-in .lft-galery .pic2{height:124px;}
	.home-general-blk-2-lft-in .lft-galery .pic3{height:124px;}
	footer{min-height:204px;position:relative;right:0;-webkit-transition:all 0.8s ease;transition:all 0.8s ease;}
	footer.open{right:10%;}
	.footer-in ul{padding:0 0 14px 0;}
	.footer-in ul > li{margin:0 0 15px 5px;float:none;}
	nav, .search-fld, .lang-login{display:block;-webkit-box-flex:1;-ms-flex:1 100%;flex:1 100%;}
	.lang-login{max-height:45px;padding:1px 10px 0;border-bottom:1px solid #d0d0d0;font-size:14px;border-top:1px solid #d0d0d0;}
	.search-fld{max-width:100%;width:100%;-webkit-box-ordinal-group:2;max-height:40px;margin:10px;}
	nav{padding-top:0;padding-bottom:70px;width:100%;max-width:100%;}
	.menu-icon{display:block;position:absolute;left:10px;top:16px;z-index:9;cursor:pointer;}
	header{padding-top:10px;padding-bottom:10px;}
	.wrapper{margin-top:75px;position:relative;right:0;-webkit-transition:all 0.8s ease;transition:all 0.8s ease;}
	.wrapper.open{right:10%;}
	.header-right.open{right:0;}
	.search-items{width:33.33%;}
	.page_nation{margin:15px auto 0;}
	.freinds-section{padding:0 0 25px 0;}
	.friends-blk-cont3 .lbl{font-size:14px;}
	.archit-cont .archit .archit-in{font-size:12px;}
	.map-section-right{padding:0 2% 0 2%;}
	.map-section-blk1-rgt{width:83%;}
	.map-section-blk1-rgt .txt_fld2{font-size:14px;}
	.map-section-blk1-rgt .slct-1{font-size:14px;}
	.map-section-rgt-blk2 .friends-blk2-cont2-in{height:625px;}
	.map-section-rgt-blk2 .house-blk-rgt .head_2{font-size:16px;line-height:16px;}
	.map-section-rgt-blk2 .house-blk{padding:0 7px 7px 7px;}
	.map-section-rgt-blk2 .friends-blk2-cont2-inn .house-img{height:125px;}
	.map-section-blk1-lft{width:15%;}
	.map-section-rgt-blk2 .house-blk-rgt{width:67%;padding:5px 3% 0 0;}
	.map-section-rgt-blk2 .house-blk-lft{width:24%;padding:0;}
	.team-block-right-inn{width:50%;}
	.edit-personal-left{width:70%;}
	.edit-personal-left-in{float:none;display:block;width:100%;margin:0 0 15px 0;}
	.edit-personal-blk1-left{float:left;display:block;width:100%;padding:20px 0 0 0;}
	.csw{width:48%;float:right;height:200px;margin:0 3px 20px;}
	.edit-personal-blk1-left .add .add-fig{height:100% !important;}
	.edit-personal-blk1-left .add{float:right;margin:0 0 4% 4%;width:100%;display:block;vertical-align:top;height:100%;}
	.edit-personal-blk1-left .add .add-fig .add-img{height:100% !important;width:100% !important;}
	.edit-personal-blk1-left .add:nth-child(2n-0){margin:0 0 4% 0;}
	.edit-personal-blk1-rgt1-in .slct_2{background-position:6px center;}
	.architet.adst1{padding:6px 6px 5px 6px;}
	.architet.adst1 .architet-right{width:66%;}
	.architet.adst1 .architet-rgt-blk1{width:50%;}
	.architet.adst1 .architet-rgt-blk2{width:48%;}
	.architet.adst1 .architet-rgt-blk2-in{width:33.3%;}
	.architet.adst1 .architet-rgt-blk2-in .para_1{font-size:12px;}
	.architet.adst1 .architet-left.adst{width:32%;}
	.profesional-tools-cont .prf-tools-img1{height:145px;}
	.messages-block-2{padding:0;}
	nav>ul{width:100%;}
	.map-img{width:100%;height:auto;}
	.login-user > li > a{max-width:100%;}
	.smpWrapper, .sppWrapper{width:-webkit-calc(100% + 12px);width:calc(100% + 12px);margin:0 -6px;}
	.glx.smpItemImg_a, .glx.sppItemImg_a{padding:9px 6px 6px 6px;}
	.glx.smpItemImg_a.smpItemImg_a_small:before, .glx.sppItemImg_a.sppItemImg_a_small:before{top:15px;left:20px;right:20px;}
	.glx.smpItemImg_a.smpItemImg_a_small:after, .glx.sppItemImg_a.sppItemImg_a_small:after{top:12px;left:13px;right:13px;}
	.articlesPage_body .post_thumb, .articlesPage_body .fl_lf_noml.post_thumb{width:50%;margin:0;padding:15px 0 8px 15px;}
	body.walla .wrapper{margin-top:80px !important;}
}
@media only screen and (max-width:767px){
	.walla .push{height:70px;}
	.wallaHeaderContainer{padding:0 15px;}
	.wallaLogo_a{margin:9px 0 8px 0;}
	.wallaHeaderArcLogo{margin:6px 0 0 0;}
	.wallaHeaderBigText{font-size:30px;}
	.wallaHeaderSmallText{font-size:16px;}
	.wallaMenu{
		background:#333333;
		width:280px;
		height:100vh;
		overflow:auto;
		position:absolute;
		left:100%;
		top:0;
		z-index:99;
		padding:0;
		-webkit-overflow-scrolling:touch;
		direction:ltr;
	}
	.wallaHeader{
		-webkit-transition:all 0.5s ease;
		transition:all 0.5s ease;
		will-change:right;
	}
	body.walla .wrapper{
		-webkit-transition:all 0.5s ease;
		transition:all 0.5s ease;
		will-change:right;
	}
	html.wallaMobileMenuIsOpen .wallaHeader,
	html.wallaMobileMenuIsOpen body.walla .wrapper{
		right:280px;
	}
	.wallaMenu li{display:block;padding:0 9px;font-size:19px;direction:rtl;}
	.wallaMenu a{border-right:none;border-bottom:1px solid #454545;padding:0 9px;}
	.wallaMenu li:last-child a{border-bottom:none;}
	.wallaMenu li.wallaMenuCatTitle{background:#1F1F1F;color:#fff;padding:0 18px;}
	.wallaMenu .wallaLogoMobile_li a{padding:0;height:50px;line-height:50px;border:none;}
	.youtubeBtnOnBannerWrap{order:2;}
	.Page_body.floatingBannerActive .floatingBannerWrap{position:fixed;}
	.map-section-rgt-blk2 .friends-blk2-cont2-in .scrollME, .map-section-rgt-blk2 .friends-blk2-cont2-in{height:auto;}
	.home-general-blk-2-rgt-in span.galery-cont {
		-webkit-transform: translate3d(0px, 0px, 0px);
		transform: translate3d(0px, 0px, 0px);
	}
	a .galH .galery-cont {
		-webkit-transform: translate(0,0);
		transform: translate(0,0);
	}
	.chibiparent ul{max-width:-webkit-calc(100vw - 150px);max-width:calc(100vw - 150px);}
	.newhpBanner.isYoutube{height:-webkit-calc(100vh - 60px);height:calc(100vh - 60px);max-height:360px;}
	.newhpBanner.imgBannerWrap{height:-webkit-calc(100vh - 60px);height:calc(100vh - 60px);max-height:360px;}
	#memeniWidget{display:none !important;}
	.notUser #maincontent, .notUser .main-content{padding:0 0 56px 0;}
	.notUser.floatingBannerActive #maincontent, .notUser.floatingBannerActive .main-content{padding:0;}
	.floatingBannerWrap{height:auto;top:auto;left:0;right:0;bottom:0;border-bottom:1px solid #fff;-webkit-transform:translate(0,0);transform:translate(0,0);-moz-box-shadow:#666 0 0 0 0;box-shadow:#666 0 0 0 0;clear:both;z-index:11;}
	.floatingBannerActive .floatingBannerWrap{position:relative;}
	.closeFloatingBanner{right:10px;}
	.floatingBannerImg{height:auto;width:100%;}
	.floatingBanner_googlePlayLink{top:13%;left:34.5%;width:24.9%;height:78%;}
	.floatingBanner_appStoreLink{top:13%;left:7.9%;width:24.9%;height:78%;}
	.twitterDiv{max-height:250px;}
	.nav-container{z-index:15 !important;}
	.navigation > li > a{display:block;}
	.bottomNsltrInputsWrap{padding:0 0 10px 0 !important;width:100% !important;}
	.bottomNsltrSubmit{position:static;float:left;}
	.bottomNewsletterWrap{padding:20px 0 30px 0 !important;}
	.flexWrapper{display:flex;justify-content:center;align-items:center;}
	.bottomNsltrHeadline{display:inline-block;vertical-align:top;font-size:21px;max-width:63%;line-height:21px;}
	.bottomNewsletterWrap .container{text-align:center;}
	.bottomNewsletterToggleAnimate{display:none;}
	.bottomNewsletterWrap.closed{padding:12px 0 !important;}
	.bottomNewsletterWrap .openBottomNewsletter .close,
	.bottomNewsletterWrap .openBottomNewsletter .open{
		-webkit-transition:all 0.5s ease;
		transition:all 0.5s ease;
		filter:alpha(opacity=100);
		opacity:1;
		-khtml-opacity:1;
		overflow:hidden;
		display:inline-block;
		white-space:nowrap;
	}
	.bottomNewsletterWrap .openBottomNewsletter .close{
		position:absolute;
		left:50%;
		top:50%;
		-webkit-transform:translate(-50%,-50%);
		transform:translate(-50%,-50%);
	}
	.bottomNewsletterWrap .openBottomNewsletter{
		-webkit-transition:all 0.5s ease;
		transition:all 0.5s ease;
		overflow:hidden;
		width:40px;
		position:relative;
		outline:none;
	}
	.bottomNewsletterWrap.closed .openBottomNewsletter{
		width:140px;
	}
	.bottomNewsletterWrap.closed .openBottomNewsletter .close{
		width:0;
	}
	.bottomNewsletterWrap.closed .openBottomNewsletter .close,
	.bottomNewsletterWrap.open .openBottomNewsletter .open{
		filter:alpha(opacity=0);
		opacity:0;
		-khtml-opacity:0;
	}
	.dashBack.masgdashBack{margin:0 0 10px 5px;clear:both;}
	.dashBack .dasbc .folow-in{font-size:14px;padding:2px 10px 0 29px;}
	.networkCanvas{height:320px;}
	.popForm{padding:15px 20px 30px;}
	.social_button{width:165px;padding:0 15px;}
	.popForm{padding:15px 20px 30px;}
	.social_button{width:165px;padding:0 15px;}
	.uploadImageContainer{float:right;width:100%;margin:10px 0;height:160px;overflow-y:scroll;padding:0 0 0 5px;}
	.mobilOnly{display:block !important;}
	.boulevard_right{width:100%;}
	.boulevard_left{width:100%;padding:0;border:none;display:inline-block;}
	.post_figure{height:200px;}
	.architet-rgt-blk2{margin-top:5px;}
	.popedit-personal-blk1-rgt1{margin:0 !important;}
	.uplpdrt{width:50%;padding:0;}
	.uplpdrt:nth-child(2){border-left:0;}
	.upldlft,.upldlft > div{width:100%;}
	.saveProject{float:right;width:100%;margin:15px auto 0;}
	.saveProjectGray{float:right;width:100%;margin:0 auto;}
	.projectPicContRight{float:right;width:100%;}
	.upldprofile{width:60px;height:60px;}
	.banUploadContainer{float:left;margin-left:10px;}
	.projHpme{width:100%;display:none;border-left:none;}
	.prodetRgt{width:100% !important;}
	.projHpme .home-general-rgt-blk3{border-bottom:1px solid #cccbe4;margin-bottom:15px;}
	.personaldetails{display:block;}
	.flexmobileDetailsProfile{float:right;width:50%;padding:0 15px;}
	.home-general-rgt-blk3-in{float:right;width:32%;margin-right:1%;border-right:1px solid #cccbe4;padding:0 10px 0 0;}
	.home-general-rgt-blk3-in:first-child{margin-right:0;border-right:0;}
	.glx{width:30%;height:150px;}
	.glx.home-general-blk-2-rgt-in{height:315px;}
	.home-general-mob{width:100%;max-width:100%;}
	.BreadCrumb{font-size:14px;line-height:14px;}
	header{padding:10px 10px 10px 10px;position:fixed;}
	.header-right{margin:0;}
	.menu-icon{display:block;position:absolute;left:10px;top:16px;z-index:9;cursor:pointer;}
	.logo{margin:0;}
	.logo .logo-cont{width:30px;}
	.logo .logo-cont .logo-img{width:100%;height:30px;}
	.home-general-rgt-blk1{max-width:100%;border-left:none;}
	.header-left{display:none;}
	.banner-section{padding:30px 0 30px 0;}
	.banner ul li a{font-size:12px;line-height:12px;}
	.banner .head_1{padding:0;font-size:22px;line-height:22px;}
	.banner .head_1 .arc{font-size:16px;line-height:16px;}
	.home-general{padding:30px 0 30px 0;}
	.architet{margin:0 0 15px 0;padding:8px 1% 0px 1%;box-shadow:0 0 4px 0 #e0e0e0;-webkit-box-shadow:0 0 4px 0 #e0e0e0;}
	.architet:before{display:none;}
	.architet:after{display:none;}
	.architet-right{float:right;display:block;width:100%;margin:0 auto 1px;}
	.architet-left{display:block;width:100%;margin:0;padding:10px 0 5px 5px;}
	.home-general-cont{padding:10px 0 0 0;}
	.home-general-rgt-blk1 .para.bg{margin:0 0 10px 0;}
	.home-general-rgt-blk1 .para{margin:0 0 10px 0;}
	.map-blk{margin:0;float:left;width:45%;}
	.map-blk .map .map-img{height:350px;}
	.home-general-blk3-lft{width:77%;padding:9px 0 9px 0;}
	.architet-rgt-blk2-in .para_1{font-size:12px;}
	.architet-left .folow .folow-in{font-size:13px;line-height:18px;padding:2px 0 0 20px;background-size:14px;}
	.home-general-rgt-blk1 .para{font-size:14px;}
	.home-general-rgt-blk2 .head_6{font-size:16px;line-height:16px;}
	.tags .para_1{font-size:12px;display:inline-block;width:105px;text-align:center;margin-left:3px;margin-bottom:3px;}
	.tags .para_1 .tag{padding:0 ;}
	.home-general-rgt-blk3-in .head_6{font-size:16px;line-height:16px;}
	.home-general-blk3-lft .head_4{font-size:16px;line-height:16px;}
	.home-general-blk3-lft .para_1{font-size:12px;line-height:14px;}
	.home-general-left{float:none;display:block;width:100%;border:none;}
	.home-general-blk-2-rgt{float:none;display:block;width:100%;margin:0 0 2% 0;}
	.home-general-blk-2-lft{float:none;display:block;width:100%;}
	.home-general-left-blk-2 .para{padding:5px 10px 10px 0;font-size:14px;line-height:20px;}
	.home-general-left-blk-1 ul > li a{font-size:16px;line-height:16px;}
	.home-general-blk-2-rgt-in .galery-cont{font-size:16px;line-height:16px;}
	.gallery-sec{padding:2% 0 0 0;}
	.gallery-blk1 .gallery{width:49%;}
	.gallery-blk1 .gallery .gallery-fig .gallery-img{height:250px;}
	.gallery-blk1{margin:0 0 2% 0;}
	.home-general-blk-2-lft-in{float:right;width:49%;margin:0 0 2% 2%;}
	.home-general-blk-2-lft-in .lft-galery .lft-galery-img{height:250px;}
	.home-general-blk-2-lft-in .lft-galery.adst{height:250px;}
	.home-general-blk-2-lft-in .lft-galery .pic1{height:230px;}
	.home-general-blk-2-lft-in .lft-galery .pic2{height:230px;}
	.home-general-blk-2-lft-in .lft-galery .pic3{height:230px;}
	.home-general-blk-2-lft-in:nth-child(2n-0){margin:0 0 2% 0;}
	.home-general-left-blk-2 .reload{margin:20px 0 0 0;font-size:14px;}
	.home-general-rgt-blk2{float:right;width:100%;}
	.home-general-rgt-blk3{float:left;width:100%;padding:10px 0 0 0;border-top:1px solid #cccbe4;}
	footer{padding:20px 0;height:auto;}
	.footer-in{padding:0;}
	.footer-in ul{display:none;margin:0 auto;width:85%;}
	.mob-footer{display:block;text-align:right;padding:0 0 12px 0;}
	.mob-footer .footer-links{display:block;padding:0;background:url(/content/images/arw1.png) no-repeat left center;font-family:'Rubik-light', sans-serif;font-weight:normal;font-size:16px;line-height:16px;color:#ffffff;text-decoration:none;}
	.mob-footer .footer-links.active{background:url(/content/images/popClose.png) no-repeat left center;background-size:9px 10px;}
	.footer-in .para{font-size:14px;line-height:20px;}
	.media-icons{padding:0 0 12px 0;}
	.wrapper{margin:60px auto -204px;}
	.push{height:204px;margin:65px 0 0 0;}
	.bottomNewsletterWrap{bottom:204px;}
	.freinds-section{padding:30px 0 30px 0;}
	.friends-blk1{margin:0;box-shadow:0 0px 5px 0px #e0e0e0}
	.friends-blk-cont1{float:none;display:block;width:100%;margin:0 0 15px 0;}
	.friends-blk-cont2{float:none;display:block;width:100%;}
	.friends-blk-cont3 .lbl{display:block;margin:5px 0px 15px 15px;}
	.archit-cont{float:none;display:block;}
	.archit-cont{margin:0;}
	.friends-blk-cont3 .lbl.adst{padding:0;}
	.archit-cont .archit{margin:0 0 15px 2%;width:30.5%;}
	.archit-cont .archit:nth-child(3n-0){margin:0 0 15px 0;}
	.archit-cont .archit{float:none;display:inline-block;vertical-align:top;text-align:right;}
	.friends-blk1:before{display:none;}
	.friends-blk1:after{display:none;}
	.search-items{width:50%;}
	.friends-blk2-cont2-inn .house-img{height:180px;}
	.friends-blk2-cont1 .head_4{padding:0;}
	.stay-up-section{padding:30px 0 30px 0;}
	.stay-up .lbl1{display:block;margin:0 0 15px 0;}
	.stay-up-in{display:block;width:280px;margin:0 auto 0;}
	.stay-up-in .txt_fld{display:block;padding:0 9px 0 53px;}
	.map-section-in{display:block;height:inherit;}
	.map-section-right{display:block;margin:30px 0 15px 0;height:inherit;width:100%;max-width:100%;}
	.map-section-blk1-rgt{float:none;display:block;margin:0 0 15px 0;width:100%;}
	.map-section-blk1-rgt .txt_fld2{width:32%;margin:0 0 0% 2%;}
	.map-section-blk1-rgt .slct-1{width:32%;margin:0 0 0% 2%;}
	.map-section-blk1-lft{float:none;display:block;width:100%;}
	.map-section-left{display:block;height:300px;width:100%;}
	.banner-section.adst1{padding:30px 0 30px 0;}
	.banner-section.adst1 .banner .head_1{padding:0;}
	.map-section-left .map2-img{height:580px;}
	.map-section-rgt-blk2 .friends-blk2-cont2-inn .house-img{height:130px;}
	.about-section{padding:30px 0 10px 0;}
	.about-right{float:none !important;display:block;width:100%;margin:0 0 15px 0px;padding:0 0 15px 0;border-bottom:1px solid #cccbe4;}
	.about-right-in .abt-cont{padding:7px 0 7px 0;}
	.about-right-in .head_4{margin:15px 0 10px 0;}
	.about-left{float:none !important;display:block;width:100%;padding:3px 0 0 0;border:none;margin:0;}
	.about-left .head_2{margin:0;font-size:18px;line-height:18px;}
	.about-left .para{letter-spacing:0px;font-size:14px;line-height:20px;padding:0 0 15px 0;}
	.team-block{padding:0;margin:0;}
	.about-left .head_2{padding:0 0 15px 0;}
	.team-block-right-in .team-img{height:190px;}
	.team-block-right-cont .para{padding:0 0 5px 0;}
	.team-block-right-cont .para_1{font-size:12px;line-height:17px;}
	.banner-section.adst2 .map_bg_img{height:160px;}
	.banner-section-in{padding:60px 0 60px 0;top:0px;}
	.contact-us{margin:0;padding:30px 0 30px 0;}
	.contact-us-in{display:block;width:100%;height:inherit;padding:30px 3% 30px 0;}
	.contact-us-right{display:block;width:100%;margin:0 0 15px 0;padding:0 0 0 90px;height:inherit;border-bottom:1px solid #cccbe4;}
	.contact-us-right:after{bottom:0px;width:80px;height:160px;background-size:100% 100%;}
	.contact-us-right .para{font-size:14px;}
	.contact-us-left{display:block;width:100%;height:inherit;}
	.contact-us-left-in{padding:0;border:none;margin:0 0 0 3%;}
	.contact-us-left-in .head_2{font-size:18px;line-height:18px;padding:0 0 15px 0;}
	.contact-us-left-cont .txt_fld_3{font-size:14px;}
	.contact-us-left-cont .txt_area{font-size:14px;height:122px;}
	.contact-us-left-cont .lbl_1{font-size:14px;}
	.contact-us-left-cont .btn_3{padding:0 15px 0 15px;}
	.contact-us-left-cont .btn_3 .aftr{font-size:14px;}
	.contact-us-left-cont .slct-2{font-size:14px;}
	.contact-share{top:0px;left:3%;}
	.edit-personal-section{padding:30px 0 30px 0;}
	.banner-cont{position:static;margin:15px 0 0 0;width:100%;text-align:right;}
	.banner-cont .choose{margin:0;text-align:center;font-size:14px;line-height:14px;}
	.banner-cont .para{font-size:14px;line-height:18px;}
	.architet.adst1 .architet-left.adst .slct_2{font-size:14px;direction:rtl;}
	.architet.adst1 .architet-left.adst .txt_fld_2{font-size:14px;direction:rtl;}
	.architet.adst1{width:100%;padding:12px 2% 12px 2%;}
	.architet.adst1 .architet-right{width:100%;}
	.architet.adst1 .architet-rgt-blk1{width:40%;}
	.architet.adst1 .architet-rgt-blk2{width:58%;}
	.architet.adst1 .architet-left.adst{width:100%;margin:10px auto;}
	.architet.adst1 .architet-left.adst .btn_2{top:20px;left:16px;}
	.architet.adst1 .architet-left.adst .slct_2{top:11px;}
	.edit-personal-section-cont{padding:15px 0 0 0;}
	.edit-personal-right{float:none;display:none;width:100%;margin:0 0 15px 0;border-bottom:1px solid #cccbe4;padding:0 0 15px 0;border-left:0;}
	.edit-personal-left{float:none;display:block;width:100%;padding:0;border:none;}
	.edit-personal-blk3{padding:10px 10px 10px 20px;}
	.edit-personal-right .view{font-size:14px;}
	.edit-personal-right .premium{margin:0 0 15px 0;}
	.edit-personal-right .premium .premium-in{font-size:14px;}
	.edit-personal-right .premium .premium-in .premium-sml{font-size:12px;}
	.edit-personal-right-blk1 .head_4{font-size:16px;line-height:16px;}
	.edit-personal-right-blk1 .infr{font-size:14px;}
	.edit-personal-right-blk2 .para_1{font-size:12px;}
	.edit-personal-right-blk2 .update .update-in{font-size:14px;}
	.edit-personal-right-blk2 .update{width:222px;margin:0 auto;}
	.edit-personal-right-blk3 .para_1{font-size:12px;}
	.edit-personal-right-blk4 .head_4{font-size:16px;}
	.edit-personal-right-blk4 .para_1{font-size:12px;}
	.edit-personal-right-blk4 .stay-up-in .txt_fld{font-size:14px;}
	.edit-personal-left .head_4{font-size:16px;}
	.edit-personal-blk1-rgt1 .lbl_1{font-size:14px;}
	.edit-personal-blk1-rgt1-in .txt_fld_1{font-size:14px;padding:0 12px 0 12px;}
	.edit-personal-blk1-rgt1-in .btn_1{font-size:14px;}
	.edit-personal-blk1-rgt1-in .slct_2{font-size:14px;padding:0 12px 0 12px;}
	.edit-personal-blk1-right-in label{font-size:14px;}
	.edit-personal-blk2 .tag .tag-in{font-size:12px;}
	.edit-personal-blk2 .tag1{font-size:12px;}
	.edit-personal-blk3 .para{font-size:14px;line-height:20px;padding-right:0;}
	.edit-personal-blk4-in .links .links-cont{font-size:12px;}
	.edit-personal-blk1-right-in .btn_2{font-size:16px;width:222px;margin:5px auto 0;}
	.edit-personal-right-blk1{width:49%;margin:0 0 0 2%;float:right;}
	.my-gallery .my-galery-img{height:auto;}
	.my-gallery .para{font-size:14px;line-height:20px;}
	.my-gallery-cont .my-gallery-cont-inn .para{font-size:14px;line-height:20px;}
	.my-gallery-blk .page_nation{margin:5px auto 0;}
	.profesional-tools-inn{margin:0 0 10px 0;padding:0 4px;}
	.profesional-tools-in{padding:0;margin:0 -4px;}
	.profesional-tools-cont .prf-tools-img1{height:140px;}
	.prof-tools{padding:0;margin:0;}
	.updates-block-2-in{width:33.333%;margin:0 0 15px 0;}
	.updates-block-2-cont{padding:50px 10px 50px 10px;}
	.updates-block-1 ul > li a{font-size:16px;}
	.updates-block-2-cont .para{font-size:14px;line-height:20px;}
	.updates-block-3-cont .all{font-size:14px;}
	.updates-block-3-cont{padding:15px 0 15px 0;}
	.updates-block-3-left{padding:0;width:75%;}
	.updates-block-3-left .para_1{font-size:12px;line-height:12px;padding:0 0 5px 0;}
	.updates-block-3-left .head_4{padding:0 0 5px 0;}
	.updates-block-3-left .para{font-size:14px;line-height:20px;}
	.updates-block-3-right{padding:0;width:25%;}
	.architet-rgt-blk2-in:after{bottom:-7px;}
	.messages-block-1-right .para_1{font-size:12px;line-height:16px;}
	.messages-block-1-left .new .new-in{font-size:14px;}
	.msg-blk2-lft .head_5{font-size:16px;}
	.msg-blk2-lft .para{font-size:14px;line-height:20px;}
	.msg-rgt-blk2 .head_5{font-size:16px;}
	.msg-rgt-blk2 .para{font-size:14px;line-height:20px;}
	.msg-lft-blk2 .para_1{font-size:12px;line-height:12px;}
	.messages-block-2-in:last-child{padding:0;}
	.about-right-in{display:none;}
	.gm-style-iw{right:auto !important;width:auto !important;}
	.mapWindowHeader{height:57px;padding:5px;}
	.mapWindowHeader .house-blk-rgt{width:100%;}
	.mapWindowAction{width:55% !important;height:25px;padding:4px 10px;font-size:12px;margin-top:5px;background-size:13%;}
	.mwhousblk .para_1{padding-bottom:5px;}
	.mapWindowInner{font-size:14px;line-height:14px;}
	.main-content.searchPage .house-img{height:auto;}
	.main-content.searchPage .search-items.memberBox{width:55% !important;margin:0 auto 15px auto;float:none;}
	.main-content.searchPage .head_2.mmbrsHead2{font-size:15px;}
	.searchCategoryTitleWrapper.onMobile .searchCategoryTitle{text-align:center;float:none;margin:0 0 15px 0;}
	.searchCategoryTitleWrapper.onMobile .searchLabels{float:none;margin:auto;}
	.main-content.searchPage .about-left{padding:0;}
	.home-general-blk-2-rgt-in .galery-fig{height:100%;}
	.smpWrapper, .sppWrapper{width:-webkit-calc(100% + 12px);width:calc(100% + 12px);margin:0 -6px;}
	.glx.smpItemImg_a, .glx.sppItemImg_a{padding:9px 6px 6px 6px;}
	.glx.smpItemImg_a.smpItemImg_a_small:before, .glx.sppItemImg_a.sppItemImg_a_small:before{top:15px;left:20px;right:20px;}
	.glx.smpItemImg_a.smpItemImg_a_small:after, .glx.sppItemImg_a.sppItemImg_a_small:after{top:12px;left:13px;right:13px;}
	.projectBtn{padding:8px 23px;font-size:14px;}
	body.walla .wrapper{margin-top:80px !important;}
}
@media only screen and (max-width:599px){
	.articlesPage_body .post_thumb, .articlesPage_body .fl_lf_noml.post_thumb{width:100%;}
	.waze_mapDetails_inputsWrap{width:100%;}
	.waze_mapDetails_inputsWrap.first{padding:0 0 15px 0;}
	.edit-personal-blk4-in .links{float:right;max-width:15%;margin:4px 0 0 0;}
	.edit-personal-blk4-in input.links-cont{float:right;margin:0px 0 0 0;width:85%;height:38px;}
	.social_button{width:42px;text-align:center;padding:0;float:none !important;}
	.social_button i{float:none;line-height:18px;}
	.share_with_txt{display:none;}
	.mobile{display:inline-block;}
	.search-items{width:100%;}
	.ivitePopInner .button{height:28px;line-height:28px;text-align:center;padding:0;float:none !important;margin:5px auto;}
	.ivitePopInner .social_button > i{line-height:28px;float:left;font-size:18px;margin-left:18px;}
	.popup_action_button{width:130px;}
	.popForm{padding:15px;}
	.ivitePopInner .popForm{overflow-y:auto;max-height:80vh;}
	.friends-blk2-cont1-lft{display:none;}
	.architet{padding:12px 2% 12px 2%;}
	.architet-right{width:100%;}
	.architet-rgt-blk2-in{width:95px;}
	.map-blk .map .map-img{height:300px;}
	.gallery-blk1 .gallery .gallery-fig .gallery-img{height:180px;}
	.home-general-blk-2-lft-in .lft-galery .lft-galery-img{height:180px;}
	.home-general-blk-2-lft-in .lft-galery.adst{height:180px;}
	.home-general-blk-2-lft-in .lft-galery .pic1{height:160px;}
	.home-general-blk-2-lft-in .lft-galery .pic2{height:160px;}
	.home-general-blk-2-lft-in .lft-galery .pic3{height:160px;}
	.home-general-blk3-lft{width:70%;}
	.friends-blk2-cont2-inn .house-img{height:125px;}
	.stay-up-in .txt_fld{width:280px;}
	.map-section-rgt-blk2 .friends-blk2-cont2-in{height:610px;}
	.map-section-left .map2-img{height:420px;}
	.team-block-right-in .team-img{height:150px;}
	.team-block-lft .scl-icons{margin:0 10px 0 0;}
	.edit-personal-blk1-left .add .add-fig .add-img{height:190px;height:auto !important;width:100% !important;}
	.architet.adst1{padding:12px 2% 28px 2%;}
	.architet.adst1 .architet-blk1-rgt{width:27%;padding:15px 0 0 0;}
	.architet.adst1 .architet-blk1-rgt .prof-img{height:60px;}
	.architet-blk1-rgt .prof-fig{width:60px;height:60px;}
	.architet.adst1 .prof-bg .prof-bg-img{margin:18px auto 0;}
	.architet.adst1 .architet-blk1-lft{width:67%;}
	.my-gallery .my-galery-img{height:auto;}
	.profesional-tools-cont .prf-tools-img1{height:150px;}
	.profesional-tools-inn{width:33.33%;}
	.profesional-tools-inn.last-tool{margin:0;}
	.my-gallery-blk-in{width:50%;}
	.popReport .scrollME{max-height:400px;}
	.reportContainer{padding:0 10px 0 10px;}
	.reportContainer .messages-block-2-right{float:right;display:block;width:100%;margin:0 0 0px 0;}
	.reportContainer .messages-block-2-in:last-child{padding:0;border-bottom:0;}
	.main-content.searchPage .search-items.memberBox{width:60% !important;}
}
@media only screen and (max-width:479px){
	.search-fld{width:calc(100% - 20px) !important;width:-webkit-calc(100% - 20px) !important;max-width:none !important;}
	.youtubeBtnOnBannerWrap{width:calc(100% - 20px) !important;width:-webkit-calc(100% - 20px) !important;max-width:none !important;margin-top:0 !important;}
	.search-fld .txt_fld1{height:35px !important;line-height:35px !important;}
	.search-fld .btn{background-size:auto 100%;height:17px !important;width:17px !important;}
	.chibiparent ul{max-width:-webkit-calc(100vw - 120px);max-width:calc(100vw - 120px);}
	.articlesPage_body .thumb_post_link{height:120px;}
	.articlesPage_body .post_thumb, .articlesPage_body .fl_lf_noml.post_thumb{padding:15px 7px 8px 7px;}
	.slct.chibiparent ul{max-width:100%;}
	.bottomNewsletterWrap .container{padding:0 20px;}
	.bottomNewsletterWrap .openBottomNewsletter{font-size:15px;font-weight:400;}
	.bottomNewsletterWrap.closed .openBottomNewsletter{width:120px;}
	.hideMobile{display:none;}
	.showMobile , .rtttr{display:block;}
	.reporttableWrap{border-top:0;}
	.rtth_big,.rtth_small{display:block;width:100%;text-align:center;float:right;}
	.rttTd::before{height:50%;top:auto;bottom:0;}
	.inerrTh,.rttTd{border-right:0;}
	.rtttr:nth-child(even){background:#f9f9f9;}
	.rtttr{float:right;}
	.rttTdInfo{padding:0 0 10px 0;}
	.rttTdTtl.showMobile{padding:10px 0 0 0;}
	.tdprttl{display:block;float:right;vertical-align:middle;font-size:20px;width:100%;text-align:center;margin:10px auto;}
	.tdprjimgrp{display:block;float:right;width:100%;text-align:center;}
	.reprtimg{width:initial;}
	.toasterOptions{width:100%;}
	.ullist li{width:100%}
	.post_thumb{width:100%;padding:15px 0;}
	.boulevard_posts_thumbs_container .post_thumb{width:100%;}
	.boulevard_posts_thumbs_container{margin-right:0;margin-left:0;}
	.big_post_link{height:200px;}
	.post_figure{width:100%;}
	.post_comment_name, .post_comment_email{width:100%;}
	.more_posts_title{padding-right:0;}
	.post_comment_action{padding:4px 0;display:block;clear:both;border-left:none;}
	.add_comment_action_icon{width:30px;text-align:center;}
	.popup_action_button{width:100%;padding:10px 15px;margin:5px 0;}
	.popup_input_half_grid{width:100%;}
	.wrapper{min-width:303px;}
	.container{padding:0 10px;}
	.architet{padding:12px 3% 12px 3%;}
	.architet-right{width:100%;}
	.architet-rgt-blk2{width:48%;}
	.architet-rgt-blk2-in{width:50%;padding:8px 1% 0 1%;}
	.architet-rgt-blk1{float:none;display:table;height:100%;width:100%;margin:0 0 15px 0;}
	.architet-blk1-rgt{display:inline-block;height:100%;vertical-align:middle;width:auto;padding:0 0 0 20px;}
	.architet-blk1-rgt .prof-img{height:auto;width:100%;}
	.architet-blk1-lft{display:table-cell;height:100%;vertical-align:middle;float:none;padding:0;width:100%;text-align:right;}
	.architet-rgt-blk2{float:none;display:block;width:100%;margin:0;border:none;}
	.architet-rgt-blk2-in{padding:8px 2%;}
	.map-blk .map .map-img{height:200px;}
	.home-general-blk3-lft{width:100%;margin-right:0;}
	.home-general-left-blk-1 ul{padding:0;}
	.home-general-left-blk-1 ul > li{margin:0 0 0 10px;}
	.home-general-left-blk-1 ul > li a{font-size:16px;line-height:16px;padding:0 2px 10px 2px;}
	.gallery-blk1 .gallery .gallery-fig .gallery-img{height:120px;}
	.home-general-blk-2-lft-in .lft-galery .lft-galery-img{height:120px;}
	.friends-blk2-cont2-inn{float:none;display:block;}
	.friends-blk2-cont2-inn .house-img{height:150px;}
	.friends-blk-cont1 .txt_fld2{width:100%;float:none;display:block;margin:0 0 15px 0;}
	.friends-blk-cont1 .slct{width:100%;float:none;display:block;margin:0 0 15px 0;}
	.house-blk-lft{width:60px;border:0;}
	.archit-cont .archit{width:48%;margin:0 0 15px 2% !important;}
	.archit-cont .archit:nth-child(2n-0){margin:0 0 15px 0 !important;}
	.map-section-blk1-rgt .txt_fld2{float:none;display:block;width:100%;margin:0 0 15px 0;}
	.map-section-blk1-rgt .slct-1{float:none;display:block;width:100%;margin:0 0 15px 0;}
	.map-section-rgt-blk2 .search-items{float:none;display:block;width:100%;max-width:100%;margin:0 0 15px 0 !important;}
	.map-section-rgt-blk2 .friends-blk2-cont2-in{padding:4px 10px 0 0;}
	.map-section-rgt-blk2 .search-items{padding:0 3px 0 3px;}
	.map-section-rgt-blk2 .house-blk-lft{width:22%;}
	.map-section-left .map2-img{height:320px;}
	.team-block-in{margin:0;}
	.team-block-right-inn{float:none;display:block;width:100%;padding:0 3px 0 3px;}
	.team-block-right-in .team-img{height:180px;}
	.banner-section-in{padding:35px 0 35px 0;}
	.banner-section.adst2 .map_bg_img{height:120px;}
	.cPage_inputs{display:block;width:100%;margin:0 0 15px 0;float:none;}
	.contact-us-left-cont .txt_fld_3{display:block;}
	.contact-us-left-cont{margin:0 0 15px 0;}
	.contact-us-left-cont .slct-2{width:100%;float:none !important;display:block;}
	.edit-personal-blk1-rgt1{display:block;width:100%;margin:0 0 15px 0;}
	.popedit-personal-blk1-rgt1{width:100% !important;margin-bottom:10px !important;}
	.csw{height:144px;}
	.edit-personal-blk1-left .add .add-fig .add-img{height:100% !important;width:100% !important;}
	.architet.adst1 .architet-rgt-blk1{float:none;display:block;width:100%;}
	.userEditRowItem{float:right;width:60px;height:60px;margin:0;position:absolute;right:0;height:100%;}
	.upldprofile .fa-pencil-square-o{position:absolute;top:50%;left:50%;font-size:26px;cursor:pointer;color:#fff;margin:-12px;font-weight:100;}
	.architet.adst1 .architet-rgt-blk2{float:none;display:block;width:100%;}
	.architet.adst1 .prof-bg .prof-bg-img{margin:20px auto 0;}
	.edit-personal-blk4{padding:0;}
	.edit-personal-blk4-in{padding:9px 10px 9px 10px;}
	.architet.adst1{padding:12px 2% 12px 2%;}
	.architet.adst1 .architet-blk1-rgt{padding:0;}
	.edit-personal-blk2{display:inline-block;width:100%;}
	.edit-personal-blk4-in .links{display:table-cell;width:100%;height:100%;}
	.edit-personal-blk4-in .links .links-fig{float:none;display:table-cell;height:100%;vertical-align:middle;margin:0;padding:0 0 0 8px;}
	.edit-personal-blk4-in .links .links-cont{margin:0;line-height:18px;word-break:break-all;width:calc(100% - 35px);width:-webkit-calc(100% - 35px);float:none;display:table-cell;height:100%;vertical-align:middle;}
	.edit-personal-right-blk1{float:none;display:block;width:100%;margin:0 0 20px 0;}
	.my-gallery .my-galery-img{height:auto;}
	.updates-block-2-cont{padding:15px 10px 10px 10px;min-height:135px;height:150px;}
	.updates-block-1 ul > li{margin:0 0 0 4px;}
	.updates-block-1 ul > li a{padding:0 3px 10px 3px;}
	.messages-block-2-right{float:none;display:block;width:100%;margin:0 0 15px 0;}
	.messages-block-2-left{float:none;display:block;width:100%;}
	.msg-blk2-lft{width:calc(100% - 80px);width:-webkit-calc(100% - 80px);}
	.msg-blk2-rgt{width:60px;}
	.messages-block-1-right{width:40%;}
	.messages-block-1-left{width:175px;}
	.profesional-tools-inn{width:50%;}
	.subDiv{position:fixed;bottom:0;top:auto;left:0;right:auto;display:none;}
	.subDiv{position:static;display:none;}
	.subDiv.subshow{display:block !important;}
	.logoWrap{width:100%;}
	.glx{width:100% !important;float:none !important;margin:0 auto !important;}
	.main-content.searchPage .search-items.memberBox{width:100% !important;}
	.architet-left{text-align:center;direction:ltr;}
	.architet-rgt-blk2-in.profileFavorites{border-right:none;}
	.architet-left .folow, .dashBack .dasbc{float:none;}
	.main-content.searchPage .house-img{height:100%;}
	.rightResults{width:100%;margin:0 0 20px 0;float:right;}
	.backToSearch{float:right;}
}
@media only screen and (max-width:360px){
	.bottomNsltrHeadline{font-size:17px;}
}